/* The main calendar widget.  DIV containing a table. */

div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #665555;
  border-collapse: separate;
  font-size: 11px;
  color: #000000;
  cursor: default;
  background: #e2e0cd;
  font-family: tahoma,verdana,sans-serif;
  z-index: 10;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
}

.calendar .nav {
  background: #bab89a url(menuarrow.gif) no-repeat 100% 100%;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  background: #008d4c;
  color: #DBD8C0;
  padding: 2px;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
  background: #bab89a;
  color: #000000;
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #665555;
  padding: 2px;
  text-align: center;
  color: #000000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #F67E1D;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #febb53;
  color: #000000;
  border: 1px solid #ff7e00;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #cc7777;
  padding: 2px 0px 0px 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #DBD8C0;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbbbbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #ffbbbb;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #000000;
  background: #DBD8C0;
}

.calendar tbody .rowhilite td {
  background: #ffb67b;
}

.calendar tbody .rowhilite td.wn {
  background: #eeffee;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #ffffee;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbbbbb;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #ddddcc;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #000000;
  padding: 1px 3px 1px 1px;
  background: #bab89b;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #F67E1D;
}

.calendar tbody td.today { font-weight: bold; }

.calendar tbody .disabled { color: #999999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #998888;
  color: #000000;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  border-top: 1px solid #665555;
  background: #BAB89B;
  color: #884400;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #febb53;
  border: 1px solid #ff7e00;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #cc7777;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #665555;
  background: #ffffee;
  color: #000000;
  font-size: 90%;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #ffcc88;
}

.calendar .combo .active {
  border-top: 1px solid #aa6644;
  border-bottom: 1px solid #aa6644;
  background: #ffeeee;
  font-weight: bold;
}

.calendar td.time {
  border-top: 1px solid #aa8888;
  padding: 1px 0px;
  text-align: center;
  background-color: #DBD8C0;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #998888;
  font-weight: bold;
  background-color: #ffffff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000000;
  background-color: #886666;
  color: #ffffff;
}

.calendar td.time span.active {
  border-color: #F67E1D;
  background-color: #000000;
  color: #00ff00;
}
